<div id="monitoring">
  <section class="tenant-consumption">
    <app-tenant-consumption
      [elapsedTime]="_elapsedTime"
    ></app-tenant-consumption>
  </section>

  <section class="general-consumption bg-ec">
    <mat-tab-group
      mat-stretch-tabs="false"
      mat-align-tabs="start"
      class="bg-eu"
    >
      <mat-tab>
        <ng-template mat-tab-label>
          <mat-icon class="tab-icon"> speed </mat-icon>
          Current consumption
        </ng-template>
        <app-current-consumption
          [elapsedTime]="_elapsedTime"
        ></app-current-consumption>
      </mat-tab>
      <mat-tab>
        <ng-template mat-tab-label>
          <mat-icon class="tab-icon"> timeline </mat-icon>
          Historical consumption
        </ng-template>
        <app-historical-consumption
          [historicalDomain]="_historicalDomain"
        ></app-historical-consumption>
      </mat-tab>
    </mat-tab-group>
  </section>
</div>
